@import url(base.css);
header{padding:0; margin:0}
h1.logo{padding:0; margin:0;}
h1.logo a{display:block}
.follow{padding:0; margin:15px 0 0 0;}
.follow span{color:#000; text-transform:uppercase; font-size:14px; display:inline-block; vertical-align:top; font-family:'signikasemibold'; margin-top:8px;}
.follow a{width:32px; height:32px; display:inline-block; vertical-align:top; margin-left:3px; background:url(../images/header-social-media.png) no-repeat 0 0;}
.follow a.facebook{background-position:0 0;}
.follow a.twitter{background-position:-37px 0;}
.follow a.in{background-position:-74px 0;}
.follow a.you{background-position:-111px 0;}
.follow a.rss{background-position:-148px 0;}
.location-no{padding:0; margin:30px 0; font-family:karatemedium; color:#000; font-size:22px; text-transform:uppercase; text-align:center}
.location-no span{display:block;}
div.search{padding:5px; margin:0; background-color:#332d2f; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; width:265px;}
div.search input.control{padding:5px; margin:0; background-color:#fff; border:0px; width:225px; font-size:12px; color:#ccc}
div.search input.go{width:23px; height:23px; background:url(../images/search-icon.png) no-repeat center center; border:0; cursor:pointer}
nav{padding:0; margin:0; background-image:url(../images/menu-bg.jpg); background-repeat:repeat-x; height:45px;}
ul.menu{padding:0; margin:0; overflow:hidden}
ul.menu li{list-style:none; float:left; line-height:45px; text-align:center; background:url(../images/menu-border.jpg) repeat-y left 0;}
ul.menu li:first-child{background:none}
ul.menu li a{color:#fff; font-size:19px; text-transform:uppercase; font-family:'signikabold'; display:block; padding:0 20px;}
ul.menu li a:hover{background-color:#eb1c24}
ul.menu li a.active{background-color:#eb1c24}
.banner{padding:30px 0 0 0; margin:0; background-color:#eb1c24; height:310px;}
.banner .cycle-slideshow{background-color:#fff;}
.banner-pager{padding:0; margin:15px 0 0 0; text-align:center;}
.banner-pager span{width:10px; height:10px; background-color:#fff; display:inline-block; vertical-align:top; font-size:0; margin:0 3px; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; cursor:pointer}
.banner-pager span.cycle-pager-active{background-color:#000;}
.six-box{padding:30px 0 10px 0; margin:0;}
.six-box .boxes{background-color:#fff; border:1px solid #d1d1d1; width:32%; margin:0 16px 20px 0;}
.six-box .boxes.last{margin-right:0;}
.six-box .boxes .thumb{float:left; width:29%;}
.six-box .boxes .data{float:left; padding:10px 10px 10px 10px; width:64%;}
.six-box .boxes .data a{color:#eb1c26; text-decoration:underline}
.six-box .boxes .data p{padding:0; margin:0; font-size:14px; line-height:18px;}
.six-box .boxes h2{color:#676767; font-family:'signikaregular'; font-size:17px; padding:0; margin:0 0 10px 0;}
.repairing-screen{padding:30px 0 10px 0; margin:0;}
.repairing-screen .screen{padding:0; margin:0 10px 15px 0; float:left; width:180px; height:95px; position:relative; border:3px solid #fff;}
repairing-screen .screen.last{margin-right:0}
.repairing-screen .screen a{display:block}
.repairing-screen span{background-color:#000; background-color:rgba(0,0,0,0.5); color:#fff; padding:5px 10px; text-transform:uppercase; font-size:20px;font-family:'signikaregular'; position:absolute; bottom:0; left:0; width:89.5%;}
.content{padding:20px 0 10px 0;}
.ask-the-experts{padding:15px; margin:0; border:1px solid #d1d1d1; background-color:#f2f2f2}
.ask-the-experts h2{font-size:20px; color:#676666; display:block; margin-bottom:15px; text-transform:uppercase}
.ask-the-experts span.wpcf7-form-control-wrap{width:100%; display:block; margin-bottom:10px;}
.ask-the-experts span.wpcf7-form-control-wrap input.form-control{border:0px; background-color:#fff; color:#b2b2b2; padding:5px; width:96%; font-size:14px;}
.ask-the-experts span.wpcf7-form-control-wrap textarea.form-control{border:0px; background-color:#fff; color:#b2b2b2; padding:5px; width:96%; font-size:14px; height:80px;}
.ask-the-experts span.wpcf7-form-control-wrap.captcha input.form-control{width:60%; margin-left:15px;}
.ask-the-experts span.wpcf7-form-control-wrap.send{margin-bottom:0}
.welcome{padding:0 20px 0 0}
.ask-the-experts span.wpcf7-form-control-wrap input.submit{background-color:#eb1c24; color:#fff; font-size:14px; padding:8px 5px; width:100%; border:0; text-transform:uppercase; font-family:'signikabold'; cursor:pointer}
.four-box{padding:30px 0; margin:0;}
.four-box .box{padding:7px; background-color:#fff; width:22.5%; margin-right:14px;}
.four-box .box.last{margin-right:0;}
.four-box .box .thumb{display:block; margin:0 auto 10px;}
.four-box .box h2{display:block; font-size:18px; padding:0; margin:0 0 5px 0; text-align:center;}
.four-box .box p{display:block; font-size:12px; padding:0; margin:0}
.four-box .box a{color:#eb1c24; text-decoration:underline}
.location{padding:30px 0; margin:0}
.location .col-xs-3{width:33%; text-align:center;}
.location .col-xs-3 img{margin-bottom:10px;}
.location .col-xs-3 h2{display:block; text-align:center; font-size:18px; color:#676666; margin-bottom:10px; font-family:'signikaregular'}
.location .col-xs-3 a{display:block; text-align:center; font-size:16px; color:#676666; margin-bottom:15px; font-family:'signikaregular'}
.location .col-xs-3 .phone{font-size:24px; color:#676666; text-align:center; display:block; margin-bottom:10px; font-family:'signikaregular'}
.location .col-xs-3 .days{font-size:22px; color:#676666; text-align:center; display:block; margin-bottom:10px; font-family:'signikaregular'}
.location .col-xs-3 p{margin-bottom:0}
.location .col-xs-3 .ask-the-experts{margin-left:15px;}
.social-widget{padding:0; margin:0; text-align:left;}
.accordion{padding:0; margin:0 0 0 10px; width:300px;}
.accordion h3.ui-state-default{padding:10px; margin:0; background-image:none; background-color:transparent; border:0px; text-transform:uppercase; font-size:16px; color:#fff; border-radius:0px}
.accordion h3.ui-accordion-header-active{padding:10px; margin:0;}
.accordion h3 .ui-icon{background-image:none}
.accordion div{padding:15px 0;}
.accordion h3.facebook{background-color:#3b5999}
.accordion h3.twitter{background-color:#00abe3}
.accordion h3.in{background-color:#01669c}
.accordion h3.gplus{background-color:#d34836}
.accordion h3.blog{background-color:#ff5a20}
.accordion .ui-accordion-content{padding:15px; margin:0; border-radius:0px;}
footer{padding:30px 0 20px 0; margin:0; color:#8e8c8d}
footer h3{font-size:18px; line-height:16px;color:#fff; font-family:'signikaregular'; display:block; margin-bottom:10px;}
footer p{padding:0; margin:0; color:#8e8c8d;}
footer a{color:#8e8c8d}
footer a:hover{color:#fff}
footer ul{padding:0; margin:0 ;}
footer li{list-style:none; line-height:20px;	}
.copy{padding:20px 0 0 0; margin:20px 0 0 0; background:url(../images/copy-bg.jpg) repeat-x 0 0; font-size:12px; overflow:hidden; color:#8e8c8d}
.copy a{color:#8e8c8d}
.copy span{display:inline-block; margin:0 3px;}
footer ul.fstyle2{padding:0; margin:0; overflow:hidden;}
footer ul.fstyle2 li{list-style:none; float:left; width:50%; line-height:20px;}
.fsocial-media{border:0}
.fsocial-media a{width:32px; height:32px; display:inline-block; vertical-align:top; background:url(../images/header-social-media.png) no-repeat 0 0;}
.fsocial-media a.facebook{background-position:0 0;}
.fsocial-media a.twitter{background-position:-37px 0;}
.fsocial-media a.in{background-position:-74px 0;}
.fsocial-media a.youtube{background-position:-111px 0;}
.fsocial-media a.rss{background-position:-148px 0;}
.copyright{padding:15px; margin:0 0 20px 0; text-align:center; color:#78696e; font-size:13px; background-color:#f2f2f2}
.copyright p{padding:0; margin:0 ; text-align:center; color:#78696e; font-size:13px;}
footer .col-xs-9{width:55%}
footer .col-xs-10{width:42%;}
.fstore{background-color:#292526; padding:15px; overflow:hidden;}
.fstore p{padding:0; margin:0 0 15px 0; line-height:20px;}
.fstore .phone{font-size:18px; display:block; color:#fff; margin-bottom:10px;}
.fstore .more{color:#fe5b22; font-size:14px; display:block; margin-bottom:15px;}
.fstore .title{color:#fff; font-size:14px; display:block; margin-bottom:15px; text-transform:uppercase}
.category h1{text-transform:uppercase; color:#b60c12; font-size:26px; font-family:'signikasemibold'; margin-bottom:10px;}
.choose-your-devices{padding:0; margin:0 0 20px 0;}
.choose-your-devices ul{padding:0; margin:0; overflow:hidden;}
.choose-your-devices li{list-style:none; float:left; margin-right:12px; padding:10px; border:1px solid #d1d1d1; margin-bottom:12px;}
.choose-your-devices li.last{margin-right:0}
.choose-your-devices li span{display:block; color:#484143; font-size:18px; text-transform:uppercase; font-family:'signikasemibold';margin-top:5px;}
.important-note{padding:0;}
.important-note p{border:none}
.three-black-btn{padding:0; margin:0;}
.three-black-btn ul{padding:0; margin:0; overflow:hidden;}
.three-black-btn li{list-style:none; float:left; font-size:18px; color:#fff; text-transform:uppercase; font-family:'signikasemibold'; width:32%; margin:0 5px; text-align:center;}
.three-black-btn li a{color:#fff; display:block; padding:10px 0;background:#332f30 url(../images/btn.jpg) repeat-x 0 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.three-black-btn li a:hover{background:#332f30 url(../images/btn-hover.jpg) repeat-x 0 0;}
.replacement{padding:0; text-align:center;margin-bottom:5px;}
.replacement h2{padding:0; margin:0 0 15px 0; text-align:center; display:block; font-size:25px; font-family:'signikaregular'}
.replacement p{padding:0; margin:0; font-family:'signikaregular'; font-size:16px; line-height:25px;}
.red-three-box{padding:0; margin:0 ;}
.red-three-box ul{padding:0; margin:0; overflow:hidden;}
.red-three-box li{list-style:none; float:left; margin-right:13px; width:29%; border:1px solid #d1d1d1; background-color:#fff; color:#b60c12; padding:15px;}
.red-three-box li.last{margin-right:0px;}
.red-three-box li .icon{float:left; width:54px; height:54px; margin-right:15px;}
.red-three-box li p{color:#b60c12; font-size:24px; padding:10px 0 0 0; margin:0; font-family:'signikaregular'}
.tab-part{padding-top:5px !important; margin:0 0 30px 0  !important;}
.tabs{padding:0; margin:0; border-radius:0px;}
.tabs .ui-widget-header{background:none; border:0; padding:0; margin:0; background-color:#f1f1f1}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor{padding:0 !important; float:none !important;}
.ui-widget-content{background:none; border:2px solid #d1d1d1;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active{padding:0; margin:0;}
.ui-tabs-nav{float:left !important; width:30% !important; overflow:hidden !important; padding:0 !important; margin:0 !important; border-radius:0}
.ui-tabs-nav li{margin:0 !important;}
.ui-tabs-nav li.ui-state-default{float:none !important; display:block !important; background:none !important; border:0px !important; position:relative !important; padding:8px 10px !important;}
.ui-tabs-nav li.ui-state-active{float:none !important; display:block !important; background:#fff !important; border:0px !important; position:relative !important; padding:8px 10px !important;}
.ui-tabs-nav li a{float:none !important; width:100% !important; display:block !important; border:0 !important; font-size:15px !important; font-family:'signikasemibold'; text-transform:uppercase !important;}
.ui-tabs-nav li.ui-state-active a{ color:#b60c12}
.ui-tabs-panel{float:left !important; width:65% !important; background-color:#fff !important;}
.ui-tabs-panel h2{text-transform:none !important; color:#555 !important;}
.ask-the-experts h2{
	padding: 10px;
}
.tab-img{margin-bottom: 15px;}
td div.right{text-align:right;}
.ui-widget{font-family: Arial, Helvetica, sans-serif !important;}
.content-area{padding:0 20px 0 0; margin:0}
.content-area ul{padding:0; margin:0 0 10px 1.5em;}
.content-area li{list-style:decimal; line-height:22px; color:#676767;}
.content-area h5{margin:0;}
.col-xs-10.columns > img{border: 1px solid #e6e6e6;}
table.table {
    margin: 0;
    overflow: hidden;
    padding: 0 0 30px;
    width: 100%;
}
.col-xs-9.columns .content-area  a{color:#b60c12;}